.home-intro-2 .top-title h1 {
                font-size: 24px;
            }

            .video-section .pattern-overlay {
                background-color: rgba(71, 71, 71, 0.59);
                padding: 110px 0 32px;
                min-height: 600px; 
                /* Incase of overlay problems just increase the min-height*/
            }
            .video-section h2{
                color: #f6f6f6;
                display: inline-block;
                font-family: roboto;
                font-size: 55px;
                font-weight: 800;
                margin-bottom: 40px;
                text-shadow: none;
                text-transform: uppercase;
            }
            section.content-section.video-section {
                padding: 0px 0;
            }
            
/*            .video-section_1{
                paddind-: 10px;
            }*/
            .video-section_1 .pattern-overlay {
             
                min-height: 400px;
            }
            .icon_new{
                max-height: 81px;
            }
            .what_we_offer h4{
                color:#41aaaa;
            }
            
            .what_we_offer .service-box {
                padding: 20px;

                margin-bottom: -16px;
                border: 1px solid #dbdbdb;
                border-radius: 5px;
                height: 100%;
            }
            .siemens-text p strong{
                color:white;
                font-weight: bold;
                font-weight: 900;
                    
            }
            .who_can_apply strong{
/*                color: #2c2c2c;*/
/*                font-weight: 900;*/
            }
            .what_we_offer p strong{
/*                color:white;
                font-weight: bold;
                font-weight: 900;
                */
            }
            
            .what_we_offer .strong-white{
                color: #419e9e;
                font-weight: 750;
            }
            .who_can_apply li {
        
               // line-height: 26px;

            }
            

            .siemens_cont p{
                
                font-weight: 400;

            }
@media (max-width: 768px){
                .what_we_offer .service-box {
                    margin-bottom: 60px !important;
                }

            }
